[login]
l = "Admin Dashboard"
l1 = "Gebruikersnaam"
l2 = "Wachtwoord"
l3 = "Login"
l4 = "Wachtwoord Onthouden?"
l5 = "Email"
l6 = "Nieuw Wachtwoord"
l7 = "Controleer uw email."
l8 = "Verander Wachtwoord"
l9 = "Bevestig Wachtwoord"
l10 = "Wachtwoorden komen niet overeen"
l11 = "Gebruik meer dan 5 tekens"
l12 = "vergeten"
l13 = "Password Recovery"
l14 = "Someone (hopefully you!) has submitted a forgotten password request for your account. If you do not wish to change your password, just ignore this email and nothing will happen. However, if you did forget your password and wish to set a new one, visit the following link: "

[logout]
l = "Uitloggen"
l1 = "Succesvol uitgelogd"
l2 = "Weet u zeker dat u wilt uitloggen?"

[menu]
m = "Dashboard"
m1 = "Reserveringen"
m2 = "Lever Methodes"
m3 = "Betaal Methodes"
m4 = "Gebruikers"
m5 = "Instellingen"
m6 = "Logs"
m7 = "Nieuwe Gebruiker"
m8 = "Klanten Emails"
m9 = "Categorieen"
m10 = "Statistieken"
m11 = "Nieuwe Categorie"
m12 = "Backup & Nieuws"
m13 = "Coupons"
m14 = "New Coupon"

[general]
g = "Beschikbaar"
g1 = "Nee"
g2 = "Product Beschrijving"
g3 = "Stop, overnieuw."
g4 = "Verzend"
g5 = "Categorie"
g6 = "Page Mid Range"
g7 = "Items per Pagina"
g8 = "Geef datum weer"
g9 = "Product Naam"
g10 = "User Agent"
g11 = "IP"
g12 = "From"
g13 = "Datum"
g14 = "Succesvol"
g15 = "Configuratie"
g16 = "Titel"
g17 = "RSS Feed"
g18 = "Nee"
g19 = "Ja"
g20 = "HTTP"
g21 = "HTTPS"
g22 = "Taal"
g23 = "Datumformaat (<a href="http://php.net/manual/en/function.date.php">PHP DATE</a>)"
g24 = "Tijdformaat (<a href='http://php.net/manual/en/function.date.php'>PHP DATE</a>)"
g25 = "Server Locatie"
g26 = "Bericht van: "
g27 = " ontvangen op: "
g28 = "Laad Bewerker"
g29 = "Uw Antwoord(en)"
g30 = "Bericht verstuurd van: "
g31 = " at: "
g32 = "Berichtgeving"
g33 = "Offline Message"
g34 = "Sub Categories"
g35 = "Sub Cat"
g36 = "Header Bericht"
g37 = "Shop Adres / Instellingen"
g38 = "Opslaan"
g39 = "Wachtwoord"
g40 = "Gebruikersinformatie"
g41 = "Naam"
g42 = "Afbeelding"
g43 = "Sub Categorie"
g44 = "Hoofd Categorie"
g45 = "Kies Categorie"
g46 = "Naam en Afbeelding"
g47 = "Bewerk"
g48 = "Verwijder"
g49 = "Naam en Instellingen"
g50 = "Naam en Provincie"
g51 = "Antwoord"
g52 = "Beschrijving"
g53 = "Sent Feedback"
g54 = "Klantnaam"
g55 = "Sent Message"
g56 = "Hits"
g57 = "Paginator"
g58 = "and"
g59 = "Email een kopie van dit naar"
g60 = "Emailadres"
g61 = "Telefoonnummer"
g63 = "Vandaag"
g64 = "This session has expired!"
g65 = "Datum"
g66 = "zei"
g67 = "even wachten..."
g68 = "Emailadres"
g69 = "[Selecteer Bestand/Afbeelding]"
g70 = "Copyright Text"
g71 = "Versie: "
g77 = "Verhuur"
g78 = "totaal"
g83 = "Exporteer Emailadressen (CSV)"
g84 = "Op deze pagina vindt u alle emailadressen van uw klanten."
g86 = "Details"
g87 = "Preview Image"
g88 = "Bericht"
g89 = "Totaal"
g90 = "Templates"
g93 = "Kies Provincie"
g94 = "Wachtwoord Herstel"
g95 = "IP Blokkeer Lijst"
g96 = "Email Blokkeer Lijst"
g97 = "Blokkeer Gebruiker"
g98 = "Huidige Categorieen"
g99 = "None"
g100 = "Delete Hits"
g101 = "Actief"
g102 = "Order"
g103 = "Ga Terug"
g104 = "Update Time"
g105 = "Twitter Account"
g106 = "Database Optimization, Backups and Restore"
g107 = "Exporteer als XML"
g108 = "Importeer vanaf XML"
g109 = "Backup Database"
g110 = "Restore Database"
g111 = "Database restored successful"
g112 = "Optimaliseer Tabellen"
g113 = "Database successfully optimized"
g116 = "Something went wrong, please try again!"
g117 = "Awaiting approval..."
g118 = "Zoeken"
g119 = "Google Analytics ID"
g120 = "Facebook Pagina"
g121 = "Show product on home"
g122 = "Search available"
re = "Klik hier als uw browser u niet automatisch doorstuurt."
lo = "Click here if you stuck in a loop :-)."

[shop]
m = "E-Commerce"
m1 = "Betalingen"
m2 = "betalingsopties"
m3 = "Reserverings Nummer"
m4 = "Nieuw Product"
m5 = "Bericht na betaling succesvol (Email/Web)"
m6 = "E-Commerce Settings"
m7 = "E-Commerce Options"
m8 = "Betaal instellingen"
m9 = "Digitaal Bestand"
m10 = "Product Gewicht (1.240)"
m11 = "Betaalmiddel"
m12 = "Extra Betaalmiddel/Wisselkoers"
m13 = "For example: CHF/1.232"
m14 = "Prijs/Opties"
m15 = "Prijs"
m16 = "Grote Afbeelding"
m17 = "Verkorte URL"
m18 = "Reserveringssysteem Email"
m19 = "Run Checkout in"
m20 = "Belastingen"
m21 = "Verzendopties voor dit product"
m22 = "Betalingsopties voor dir product"
m23 = "Bewerk Betaaloptie"
m24 = "Bank Transfer Instructions"
m25 = "Cheque / Money Transfer Instructions"
m26 = "Beschrijving"
m27 = "Delivery Fees"
m28 = "Secret Word"
m29 = "Fees"
m30 = "Bewerk Product"
m31 = "Openstaande Reserveringen"
m32 = "Betaald Op"
m33 = "Zoeken naar reserveringen"
m34 = "Invoice: "
m35 = "Customer Details"
m36 = "Totaal: "
m37 = "Adres"
m38 = "Betaling Ontvangen"
m39 = "Uw emailprogramma ondersteunt geen html email!"
m41 = "Reserverings nummer"
m42 = "Bewerk reservering"
m43 = "Op Vooorraad"
m44 = "Verzendopties"
m45 = "Optielijst"
m46 = "Aanbieding (Prijs)"
m47 = "Nieuwe Levermethode"
m48 = "Bewerk levermethode"
m49 = "Belasting"
m50 = "Gewicht (0.100 - 2.000)"
m51 = "Provincie"
m52 = "Producten"
m53 = "Algemene Voorwaarden (Url)"
m54 = " "
m55 = "Belasting"
m56 = "Shipping"
m57 = "Shipping Address"
m58 = "Shop"
m59 = "Orders Booked"
m60 = "Provincie"
m61 = "is betaald"
m62 = "order is betaald"
m63 = "Toon order"
m64 = "is gereserveerd"
m65 = "Afgehandeld"
m66 = "Verstuur digitale bestanden"
m67 = "Orders Betaald"
m68 = "Voorbeeld: Opties::Prijs::Gewicht,groen::12.30::1.200"
m69 = "Open Product in Lightbox"
m70 = "kg"
m71 = "Payment thru"
m72 = "Zoeken naar reservering"
m73 = "Please find your purchased digital good attached or if the file size was too big click on the link below to download it within 7 days."
m74 = "I like to thank you for your trust and hope you enjoy the products as much as We do!"
m75 = "Please download your purchased digital good, within 7 days: "
m76 = "Download here"
m77 = "Coupons"
m78 = "New Coupon"
m79 = "Coupon Code"
m80 = "Discount"
m81 = "Free Shipping"
m82 = "Total / Used"
m83 = "Edit Coupon"
m84 = "Coupon valid from"
m85 = "Coupon valid till"
m86 = "Coupon Price: "
m87 = "Discount Type"
m88 = "Code"
m89 = "Percentage"
m90 = "Fixed Amount"
m91 = "Products"
m92 = "All"
m93 = "Product Quantity"
m94 = "Quantity"
m95 = "Delete Cache"
m96 = "Private Key:#:Public Key"
s1 = "Gebruik een geldige zoekterm"
s2 = "Er zijn geen resultaten gevonden..."
d = "E-Commerce Access"
d1 = "Access"
a = "Bedrijf"
a1 = "Naam"
a2 = "Adres"
a3 = "Stad"
a4 = "PLZ"
a5 = "Land"
a6 = "Telefoon"
a7 = "Emailadres"
a8 = "Levermethode "
e = "Geef een juiste prijs in. Voorbeeld : 23.20"
e1 = "Geef provincie aan"
se = "Weet u zeker dat u de betaling van de klant heeft ontvangen?"
al = "Weet u zeker dat u deze product(en) wilt verwijderen?"
coup = "Weet u zeker dat u deze coupon(s) wilt verwijderen?"
alo = "Weet u zeker dat u deze order(s) wilt verwijderen?"
sd = "Weet u zeker dat u de digitale bestanden van deze order wilt verzenden?"
sb = "Markeer deze order als afgehandeld?"
sbn = "Markeer deze order terug als nog niet verwerkt?"
sp = "Markeer deze order als betaald?"
spn = "Markeer deze order als niet betaald?"

[help]
h = "Please enter the address you would like responses (Feedback/Contact Form) sent to."
h1 = "Insert IP's comma separated, for example: 43.23.11.2,32.112.35.64,76.34.123.223"
h2 = "Insert Email's comma separated, for example: myemail@mail.com,hi@mail.com,third@mail.com or block the whole domain with @mail.com"

[user]
u = "Naam"
u1 = "Emailadres"
u2 = "Gebruikersnaam"
u3 = "Gebruiker Actief"
u4 = "Wachtwoord"
u5 = "Bevestig Wachtwoord"
u6 = "Can use Standard Responses"
u7 = "Can use Shared Files"
u8 = "GEO Data"
u9 = "Can send files"
u10 = "Upload Avatar"
u46 = "Delete Avatar"
al = "Are you sure you want to delete this user?"

[stat]
s = "Verhuur"

[error]
l = "Incorrect Username or Password"
f = "Forgot my Password"
404 = "404 Site does not exist."
e = "An error occurred, please check the missing fields.<br />"
e1 = "Please insert a message.<br />"
e2 = "Please insert a title.<br />"
e3 = "Please insert a valid email address.<br />"
e4 = "Please insert a valid date format.<br />"
e5 = "Please insert a valid time format.<br />"
e6 = "Please insert a thank you message.<br />"
e7 = "Please insert a name.<br />"
e8 = "Please insert a valid username (A-Z,a-z,0-9,-_).<br />"
e9 = "Username has already been taken.<br />"
e10 = "Password does not match.<br />"
e11 = "Password is too short.<br />"
e12 = "Please insert a subject.<br />"
e13 = "Please insert a message.<br />"
e14 = "Only (a-z|0-9).<br />"
e15 = "Please only digits.<br />"
e19 = "Please insert a valid email address"
e21 = "Please define the upload path in the settings.<br />"
e22 = "Directory does not exist.<br />"
e23 = "Directory is not writeable.<br />"
e30 = "Are you sure you want to delete this category?"
e33 = "Are you sure you want to delete this log?"
e34 = "This will delete all entries in the log table!?"
e35 = "Are you sure you want to restore the database?"
e36 = "Please insert only letters and numbers.<br />"
e37 = "Permission not set."
e38 = "File saved successfully."
e39 = "Backup file is not valid.<br />"

[errorpage]
sql = "An MySQL error occurred."
u = "You can't delete a protected user."
not = "Could not find or does not exist."
data = "No data available."